RSS

Instalar plug-in Android(ADT) en Eclipse 3.7 (Indigo)

16 Ago

Salí error al tratar de instalar el plug-in, el error era porque hay dependencias del plug-in en particular del Developer Tools, entonces lo único que hay que hacer es Ir a ….

Help > Install New Software > … y allí agregar lo siguiente:

Name: android

Location: https://dl-ssl.google.com/android/eclipse/

Después … en la ventana donde se agregó el repositorio anterior, es muy importante dejar maracada la opción:

Contact all update sites during install to find required software

Para que se puedan descargar las dependencias del plug-in de android automáticamente !!!

Revisé muchas páginas, no tengo a la mano las que vi, pero en alguna de ellas mencionaba esto. Lo probé y funcionó !!

 
2 comentarios

Publicado por en 16 agosto, 2011 en Android, Eclipse, Uso

 

2 Respuestas a “Instalar plug-in Android(ADT) en Eclipse 3.7 (Indigo)

  1. Juan

    20 septiembre, 2013 at 19:15

    Muchas gracias!!! Me funcionó gracias a ti, la verdad lo estaba buscando.

     

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

 
A %d blogueros les gusta esto: